<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageOffsetX="-45" designImageOffsetY="-152">
  <displayList>
    <image id="n37_zxe9" name="n37" src="zxe9pic" fileName="img/2(1).png" xy="46,162" pivot="0.5,0.5" size="983,1600">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <richtext id="n38_zxe9" name="txt_title" xy="303,179" size="487,116" fontSize="64" color="#ffffff" align="center" vAlign="middle" leading="2" autoSize="none" bold="true" strokeColor="#0864ae" strokeSize="5" singleLine="true" text="Setting">
      <relation target="" sidePair="center-center,middle-middle"/>
    </richtext>
    <image id="n5_heqb" name="n5" src="heqb2u" fileName="img/11.png" xy="83,686" size="525,55">
      <relation target="n13_heqb" sidePair="middle-middle,rightext-right,leftext-left"/>
    </image>
    <image id="n6_heqb" name="n6" src="heqb2u" fileName="img/11.png" xy="84,946" size="615,55">
      <relation target="n17_heqb" sidePair="middle-middle,rightext-right,leftext-left"/>
    </image>
    <image id="n7_heqb" name="n7" src="heqb2u" fileName="img/11.png" xy="89,1091" size="696,55">
      <relation target="n19_heqb" sidePair="middle-middle,rightext-right,leftext-left"/>
    </image>
    <image id="n8_heqb" name="n8" src="heqb2u" fileName="img/11.png" xy="83,1384" size="595,55">
      <relation target="n23_heqb" sidePair="middle-middle,rightext-right,leftext-left"/>
    </image>
    <text id="n9_heqb" name="n9" xy="116,386" size="148,44" fontSize="32" color="#8292b3" align="center" vAlign="middle" autoSize="none" text="Name">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n10_heqb" name="n10" xy="283,387" size="228,44" fontSize="32" color="#8292b3" align="center" vAlign="middle" autoSize="none" text="Amount">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n11_heqb" name="n11" xy="501,387" size="283,44" fontSize="32" color="#8292b3" align="center" vAlign="middle" autoSize="none" text="Submission time">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n12_heqb" name="n12" xy="752,387" size="283,44" fontSize="32" color="#8292b3" align="center" vAlign="middle" autoSize="none" text="Arrival time">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n13_heqb" name="n13" xy="93,685" size="492,52" fontSize="38" color="#515151" vAlign="middle" text="1. How to get cash rewards">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n14_heqb" name="n14" xy="136,762" size="788,52" fontSize="34" color="#515151" vAlign="middle" autoSize="none" text="Complete the answer content">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_heqb" name="n15" xy="136,863" size="774,52" fontSize="34" color="#515151" vAlign="middle" autoSize="none" text="Watch ads to get more cash rewards">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n16_heqb" name="n16" xy="136,813" size="780,52" fontSize="34" color="#515151" vAlign="middle" autoSize="none" text="Claim it by going to the &quot;hall&quot; page">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n17_heqb" name="n17" xy="93,946" size="589,52" fontSize="38" color="#515151" vAlign="middle" text="2. Minimum withdrawal amount">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n18_heqb" name="n18" xy="136,1019" size="526,52" fontSize="34" color="#515151" vAlign="middle" autoSize="none" text="$300 USD">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n19_heqb" name="n19" xy="92,1091" size="675,52" fontSize="38" color="#515151" vAlign="middle" text="3. Withdrawal completion conditions">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n20_heqb" name="n20" xy="135,1173" size="815,87" fontSize="34" color="#515151" vAlign="middle" leading="0" autoSize="height" text="The task of accumulating enough minimum withdrawal amount">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n21_heqb" name="n21" xy="135,1258" size="811,52" fontSize="34" color="#515151" vAlign="middle" autoSize="none" text="Complete the &quot;hall&quot; duration task">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n22_heqb" name="n22" xy="135,1309" size="819,52" fontSize="34" color="#515151" vAlign="middle" autoSize="none" text="Complete the task of watching ads">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n23_heqb" name="n23" xy="93,1387" size="560,52" fontSize="38" color="#515151" vAlign="middle" text="4. When will the money arrive?">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n24_heqb" name="n24" xy="136,1470" size="826,87" fontSize="34" color="#515151" vAlign="middle" leading="0" autoSize="height" text="After submitting the quota, we will enter the review and issuance process">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n25_heqb" name="n25" xy="136,1558" size="805,87" fontSize="34" color="#515151" leading="0" autoSize="height" text="It is expected to take 1 month. If the account has not arrived after 1 month, please contact">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n26_heqb" name="n26" xy="135,1642" size="816,54" fontSize="40" color="#515151" vAlign="middle" autoSize="none" text="maxyuen001@gmail.com">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <list id="n27_heqb" name="list_" xy="62,441" size="967,206" touchable="false" overflow="scroll" lineGap="4" defaultItem="ui://qw9x6rf3heqb2z">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n39_zxe9" name="btn_close" src="lbaaet" fileName="btn/btn_close.xml" pkg="pmf3wbji" xy="972,97"/>
  </displayList>
</component>